<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@003B8568=09</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pw@1F800090=1770</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pw@1F800090=0001</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@1F800196=00</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@1F800196=FF</action>
    </script>
  </cheat>

  <cheat desc="Select Character PL1">
    <parameter>
      <item value="0x00">Yugo</item>
      <item value="0x01">Greg</item>
      <item value="0x02">Alice</item>
      <item value="0x03">Bakuryu</item>
      <item value="0x04">Mitsuko</item>
      <item value="0x05">Gado</item>
      <item value="0x06">Fox</item>
      <item value="0x07">Long</item>
      <item value="0x08">#Uriko</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@1F8000F7=param</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@1F80027E=00</action>
    </script>
  </cheat>

  <cheat desc="Drain All Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@1F80027E=FF</action>
    </script>
  </cheat>

  <cheat desc="Select Character PL2">
    <parameter>
      <item value="0x00">Yugo</item>
      <item value="0x01">Greg</item>
      <item value="0x02">Alice</item>
      <item value="0x03">Bakuryu</item>
      <item value="0x04">Mitsuko</item>
      <item value="0x05">Gado</item>
      <item value="0x06">Fox</item>
      <item value="0x07">Long</item>
      <item value="0x08">#Uriko</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@1F8001DF=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
